.example{
    margin: 0 auto;
    width: 70%;
  
}
h2 {
    margin: 5px 0 0;
    color: blue;
    font-size: 40px;

    text-align:center;
}
.btn{
    min-width: 50px;
    color: white;
    font-size: 15px;
    border-radius: 1px;
  
    margin-left: 20px;
}

/*
.modal {

    width: 600px;
    height: 400px;
    position: relative;
    left: 20%;
    top: 30%; 
    margin-left: -150px;
    margin-top: -150px;
 }*/

 .modal {
    position: absolute;
    top: 10px;
    right: 100px;
    bottom: 0;
    left: 0;
    z-index: 10040;
    overflow: auto;
    overflow-y: auto;
 }